Sat, 04 Jul 2020 00:07:58 UTC

Information for RPM python3-libpamtest-1.0.7-1.el8.ppc64le.rpm

ID41534
Namepython3-libpamtest
Version1.0.7
Release1.el8
Epoch
Archppc64le
SummaryA python wrapper for libpamtest
DescriptionIf you plan to develop python tests for a PAM module you can use this library, which simplifies testing of modules. This subpackage includes the header files for libpamtest
Build Time2019-05-16 23:26:18 GMT
Size17856
628d5e6b57003aea602469d161e4a5b4
LicenseGPLv3+
Buildrootdist-c8-build-15852-555
Provides
python3-libpamtest = 1.0.7-1.el8
python3-libpamtest(ppc-64) = 1.0.7-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpam.so.0()(64bit)
libpam_misc.so.0()(64bit)
libpamtest = 1.0.7-1.el8
libpamtest.so.0()(64bit)
libpython3.6m.so.1.0()(64bit)
pam_wrapper = 1.0.7-1.el8
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/8e0
/usr/lib/.build-id/8e/2b5b24aea41bc8c9605a1505956b3b62f3d18b58
/usr/lib64/python3.6/site-packages/pypamtest.so72288
Component of No Buildroots